/*
Theme Name: Telephonefault
Author: Ajatus Team
Version: 4.2
*/


html{scroll-behavior: smooth;}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color:#363636;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Poppins', sans-serif;
	color:#1c1b1b;
	font-weight: 600;
}
p{
    color:#4e4e4e;
    line-height: 27px;
    font-size: 15px;
}
a{
    color:#05cfbb;
    display: inline-block;
}
a:hover{
	text-decoration:none;
    color: #05cfbb;
}
button:focus {
    box-shadow: none;
    outline: none;
}

/*-- General css ---*/

section {
    padding: 60px 0 30px;
}
.theme-heading-sec {
    text-align: center;
}
.theme-heading-sec h6 {
    color: #05cfbb;
}
a.theme-btn {
  background: #05cfbb;
    padding: 0.4rem 1.2rem;
    border-radius: 100px;
    box-shadow: 2px 3px 7px 1px rgb(5 207 187 / 36%);
    margin: 4% auto 0;
    color: #fcfcfc;
    border: solid 1px white;
    transition: 0.3s ease;
}
a.theme-btn:hover {
    background: #179487;
}
.theme-content {
    margin-top: 1.5rem;
}
.theme-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
}
a.back-to-top {
	z-index: 999;
    background: #05cfbb;
    position: fixed;
    bottom: 10px;
    right: 12px;
    color: white;
    display: none;
    border-radius: 5px;
    width: 40px;
    height: 40px;
}
a.back-to-top i.fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 576px) {
    .theme-heading-sec h2 br{
        display: none;
    }
}


/*--- Topbar css ---*/

section.topbar-sec {
    padding: 0.2rem;
}
section.topbar-sec .row {
    justify-content: space-between;
    align-items: center;
}
.topbar-contact-section {
    display: flex;
    align-items: center;
}
.topbar-sec .call-wrapper, 
.topbar-sec .email-wrapper, 
.topbar-sec .location-wrapper {
    position: relative;
    margin-left: 38px;
    display: flex;
    align-items: center;
}
.call-wrapper:after, .email-wrapper:after {
    content: "";
    width: 1px;
    height: 38px;
    background: #aceae4;
    position: absolute;
    right: -20px;
}
.topbar-icon-sec {
    margin-right: 0.4rem;
}
.topbar-icon-sec img {
    height: 34px;
}
.topbar-sec .call-wrapper span, 
.topbar-sec .email-wrapper span, 
.topbar-sec .location-wrapper span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #1c1b1b;
    line-height: 17px;
}
.topbar-sec .call-wrapper a {
    color: #05cfbb;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: -0.1px;
    transition: 0.3s ease;
}
.topbar-sec .call-wrapper a:hover {
    color: #000;
}
.topbar-sec .email-wrapper a, .topbar-sec .location-wrapper p {
    font-size: 14px;
    font-weight: 400;
    color:#363636;
	margin: 0;
}
@media screen and (max-width: 992px) {
.location-wrapper {
    display: none!important;
}
}
@media screen and (max-width: 576px) {
.email-wrapper {
    display: none!important;
}
a.navbar-brand img {
   padding-left: 10px;
}
.topbar-icon-sec {
    margin-right: 0;
}
.topbar-sec .call-wrapper{
    margin-left: 0px;
    margin-right: 0.5rem;
}
.topbar-sec .call-wrapper span {
    font-size: 16px;
}
.topbar-sec .call-wrapper a {
    font-size: 18px;
    letter-spacing: -0.8px;
}
.call-wrapper:after, .email-wrapper:after {
display: none;
}
}
a.navbar-brand img {
    width: 65px;
}

/*-- Header area css --*/

header {
    background: #05cfbb;
    transition: 0.5s ease;
    position: sticky;
    top: 0;
    z-index: 9999;
}
.theme-inner-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header a.navbar-brand {
    display: none;
}


/*-- Navigation Menu --*/
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul {
    display: flex;
    align-items: center;
}
.nav-menu a {
    display: block;
    position: relative;
    transition: 0.3s;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.2px;
    padding: 9px 12px!important;
}
.nav-menu .active {
    background: #f2f2f2;
    border-radius: 5px;
}
.nav-menu .active > a, .nav-menu .active:hover > a{
  color:#05cfbb!important;
}
.nav-menu a:hover, .nav-menu li:hover > a {
  color: #b39960;
}

.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}
.nav-menu li.drop-down {
    position: relative;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
    min-width: 215px;
    position: relative;
}

.nav-menu .drop-down ul a {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: capitalize;
    color: #363636!important;
    border-bottom: solid 1px rgb(179 153 96 / 18%);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a {
  color: #b39960;
}

.nav-menu .drop-down ul li:hover > a {
    color: #ffffff!important;
    background: #05cfbb;
}

.nav-menu .drop-down > a:after {
    padding-left: 5px;
    font-family: 'FontAwesome';
    font-weight: 900;
    content: "\f0d7";
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

.nav-menu li.reserve-btn {
    background: #b39960;
    box-sizing: border-box;
    border: solid 1px #ececec;
}
.nav-menu li.reserve-btn a {
    color: #f9f9f9;
}
.nav-menu li.reserve-btn:hover a {
    color: white;
}
@media screen and (max-width: 1200px) {
.nav-menu a {
    padding: 9px 10px!important;
}
}

/* Mobile Navigation */
.mobile-nav-toggle {
    z-index: 9998;
    border: 0;
    background: #f2f2f2;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    padding: 0.35rem 0.65rem;
    border-radius: 3px;
}

.mobile-nav-toggle i {
    color: #05cfbb;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: 0.7s ease;
  opacity: 1;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
  transform: translateY(-120%);
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #333333;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
      font-size: 15px;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #05cfbb;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
   content: "\f0d7";
    position: absolute;
    right: 15px;
   font-family: 'FontAwesome';
    font-weight: 900;
}
.mobile-nav .active.drop-down > a:after {
    content: "\F0d8";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(26, 26, 26, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
  transform: translateY(0%);
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

li.search-icon {
    margin-left: 1rem;
    border-left: solid 1px #f2f2f2;
    padding-left: 1rem;
    color: #f2f2f2;
    cursor: pointer;
}
.request-quote-btn-wrapper a {
    display: inline-block;
    background: #068477;
    color: white;
    padding: 16px 25px;
    text-transform: uppercase;
    transition: 0.3s ease
}
.request-quote-btn-wrapper a:hover {
    background: #363636;
}



/* Banner section */


.carousel-item {
    position: relative;
    height: 80vh;
    background-size: cover;
    background-position: center center;
} 
.carousel-item:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
}
.carousel-control-prev{
	left: 30px;
    width: auto;
}
.carousel-control-next {
    right: 30px;
    width: auto;
}
.carousel-control-next i, 
.carousel-control-prev i {
    padding: 10px 14px;
    background: #05cfbb;
}

.banner-caption {
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.banner-caption h1 {
    font-weight: 600;
    font-size: 50px;
    text-align: center;
    color: #f0efef;
    margin-bottom: 1rem;
    line-height: 58px;
    text-shadow: 3px 0px 10px rgb(0 0 0 / 21%);
}
.banner-caption p {
    color: #f0efef;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    width: 84%;
    margin: auto;
}
.banner-caption a.theme-btn {
    display: table;
    position: relative;
    transition: 0.7s ease;
    animation-name: btnmove;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
}

@keyframes btnmove {
  from {box-shadow: 0px 0px 0px 0px rgb(5 207 187);}
  to {box-shadow: 0px 0px 0px 17px hsl(174deg 95% 42% / 0%);}
}

@media screen and (max-width: 992px) {
.banner-caption {
    width: 70%;
}
}

@media screen and (max-width: 576px) {
.banner-caption {
    width: 95%;
}
.banner-caption h1 {
    font-size: 36px;
    line-height: 43px;
}
.banner-caption p {
    font-size: 16px;
    width: 95%;
}
.carousel-control-prev {
    left: 0px;
}
.carousel-control-next {
    right: 0px;
}
}


/* Banner form section */


.banner-form-sec {
    padding: 40px 0;
    position: relative;
    z-index: 99;
}

.banner-form-wrapper {
    background: #ffffff;
    padding: 1.1rem 1.1rem 0.8rem;
    border-radius: 20px;
    box-shadow: 0px 0px 16px 4px rgb(165 165 165 / 34%);
    width: 96%;
    margin: auto;
}
.banner-form-wrapper h4 {
    margin: 0 0 2%;
    background: #05cfbb;
    color: white;
    text-align: center;
    padding: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 24px;
    letter-spacing: 0.1px;
    text-transform: capitalize;
    font-weight: 500;
}
.form-group input, .form-group select {
    border: none;
    border-radius: 4px;
    min-height: 45px;
    background: #ebeef5;
}
input::placeholder, input[type="date"],
select#service {
    font-size: 15px;
}
input[type="submit"] {
    background: #05cfbb;
    border-radius: 6px;
    color: white;
    text-transform: uppercase;
    font-weight: 500;
}

@media screen and (max-width: 992px) {
.banner-form-wrapper {
    width: 100%;
}
}

@media screen and (max-width: 576px) {
.banner-form-wrapper {
    padding: 0.5rem 0.5rem 0.5rem;
}
}



/*-- Service section --*/

.service-sec .theme-content {
    width:94%;
}
.service-sec .theme-heading-sec {
    margin-bottom: 36px;
}
.service-container span.icon img {
    height: 50px;
	padding-right: 10px;
}
.service-container:hover {
    color: #05cfbb;
    box-shadow: -3px 1px 7px 2px rgb(53 45 101 / 44%);
}
.service-container:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 31px solid;
    border-right: 31px solid transparent;
    -webkit-transition: .3s;
    transition: .3s;
    border-bottom-color: #ececec;
}
.service-container:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 31px solid;
    border-left: 31px solid transparent;
    -webkit-transition: .3s;
    transition: .3s;
    border-top-color:#ececec;
}
.service-container {
	position:relative;
    align-items: center;
    margin: auto;
    padding: 10px;
    width: 98%;
    border-radius: 7px;
    height: 16vh;
    color: #101010;
    font-weight: bold;
    background-color: #ffffff;
    text-align: center;
    display: flex;
    box-shadow: -3px 1px 7px 2px rgb(0 0 0 / 29%);
}
.services-sec {
    position: relative;
	background: linear-gradient(180deg, rgb(255 255 255 / 85%) 0%, rgba(254,254,254,1) 100%);
}

.service-sec-btn {
    margin: 0px 0px 0px 30px;
}
.theme-content p {
    font-size: 16px;
    font-weight: bold;
}
section.about-sec {
    padding: 30px 0 60px;
}
.theme-content ul li {
    font-weight: 500;
    font-size: 15px;
	padding-bottom: 10px;
}
.theme-content ul {
    list-style: none;
}
.theme-content ul li:before {
    content: "\f0a4";
    margin-top: -6px;
    position: absolute;
    left: 26px;
    font-size: 24px;
    font-family: fontawesome;
    color: #05cfbb;
}
.container.service-second {
    margin-top: 32px;
}
a.service-container:hover::before {
    border-bottom-color: #05cfbb;
}
a.service-container:hover::after {
    border-top-color: #05cfbb;
}
@media screen and (max-width: 992px) {
section {
    padding: 40px 0 30px;
}
}

@media screen and (max-width: 576px) {
.about-sec .theme-content {
    width: 100%;
}
}


/* Hiboost section */
.hiboost-sec .theme-heading-sec {
    margin-bottom: 36px;
}
.hiboost-sec{
	position:relative;
}
.hiboost-sec:after {
    height: 20px;
    background: url(assets/img/dj-pattern.png) repeat-x;
    position: absolute;
    content: "";
    width: 100%;
    bottom: -48px;
    z-index: 999;
    left: 0;
    background-position: center;
    transform: rotate(180deg);
}
.hiboost-content-one p {
    color: #fff;
    letter-spacing: 0.5px;
}
.hiboost-content-one {
    border-radius: 10px;
    text-align: center;
    padding: 25px;
    background: #05cfbb;
    color: #fff;
}
.hiboost-wrapper {
	cursor:pointer;
    border-radius: 10px;
    background: #f6f6f6;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    margin: 12px;
    border: solid 5px #fff;
    padding: 7px;
}

.hiboost-carousel {
    margin-top: 2rem;
    padding: 0 1rem;
}
.hiboost-wrapper:hover {
    box-shadow: -1px 0px 11px 0px rgb(53 45 101 / 38%);
}
.hiboost-sec .owl-nav {
    display: none;
}
.hiboost-sec .owl-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hiboost-sec .owl-nav, .hiboost-sec .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.hiboost-sec .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.hiboost-sec .owl-dot.active {
  background-color: #05cfbb !important;
}

/* Call To Action */

.call-to-action-sec:after {
    height: 20px;
    background: url(assets/img/dj-pattern.png) repeat-x;
    position: absolute;
    content: "";
    width: 100%;
    bottom: -6px;
    z-index: 999;
    left: 0;
    background-position: center;
}
section.call-to-action-sec {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #05cfbb;
    margin: 2rem 0 1rem;
    background-image: url(assets/img/overlay.jpg);
    padding: 0;
}

section.call-to-action-sec:before {
    content: "";
    width: 100%;
    display: block;
    background: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.call-to-wrapper {
    text-align: center;
    margin: 3rem 0;
}
.call-to-wrapper img {
    height: 80px;
    filter: brightness(0) invert(1);
    animation: bounceIn;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
.call-to-wrapper a.quick-contact {
    color: white;
    font-size: 40px;
    display: table;
    font-weight: 600;
    padding: 0.1rem 1.5rem;
    border: solid 1px white;
    margin: 1.5rem auto;
    border-radius: 10px;
    box-shadow: 3px 3px 9px 1px rgb(53 45 101 / 32%);
    background: #05cfbb;
}
.call-to-wrapper h4 {
    text-align: center;
    color: white;
    font-weight: 500;
}
.call-to-wrapper a.theme-btn {
    margin-top: 3%;
    box-shadow: 2px 3px 7px 0px rgb(0 51 47 / 65%);
}

@media screen and (max-width: 576px) {
.call-to-wrapper a.quick-contact {
    font-size: 30px;
}
.call-to-wrapper h4 {
    font-size: 20px;
}
}
/* Testimonial Section*/
.testimonial-col-gap{
  padding-left: 0px;
}

section#testimonial .section-heading {
    text-align: center;
    margin-bottom: 4%;
}
.testimonial-wrapper {
    background: white;
    box-shadow: 0px 0px 18px 2px rgba(0, 0, 34, 0.07);
    margin: 4%;
    padding: 5%;
    border-radius: 8px;
}
.testimonial-wrapper p {
    color: #68686a;
    font-style: italic;
    font-size: 13px;
    letter-spacing: 0.3px;
    line-height: 21px;
    padding-top: 2%;
    margin-bottom: 6%;
}
.writer-info-sec{
  display: flex;
}
.testimonial-img img {
    max-height: 60px;
    max-width: 60px;
    border-radius: 100px;
    object-fit: cover;
    object-position: center center;
    border: solid 2px white;
    box-shadow: 0px 0px 9px 2px rgba(0, 0, 34, 0.25);
    position: relative;
    left: 4%;
	height: fit-content;
}
.writer-name-wrap {
    margin: 1% 0 0 5%;
}
.testimonial-wrapper .writer-name-wrap h5 {
    color: #05cfbb;
    margin-bottom: 4px;
}
.testimonial-btn-sec a.theme-btn {
    margin: 1% auto 0;
}
.testimonial-wrapper .writer-name-wrap h6 {
    color: #000022;
    margin-bottom: 4px;
}
.testimonial-side-img-sec img {
    border: solid 9px #fff;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 34, 0.25);
    margin-top: 10%;
}
.testimonial-side-img-sec {
    padding: 0px;
}

#testimonial .owl-nav, .testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}
#testimonial .owl-dots {
    text-align: right;
    margin-right: 3%;
}
#testimonial .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color:rgb(53 45 101 / 35%)!important;
}

#testimonial .owl-dot.active {
    background-color: #05cfbb !important;
}
.testimonial-btn-sec {
    text-align: center;
}


@media (max-width: 991px) {
.testimonial-side-img-sec {
    display: none;
}
}
@media (max-width: 767px) {
.testimonial-btn-sec {
    margin-top: 4%;
}
}

/*Footer Above Section */
.container-fluid.footer-above-sec {
    background-color: #179487;
    height: 115px;
}
.contact-landing-three {
      font-size: 1.25rem;
    line-height: 26px;
    padding-left: 20%;
    color: #fff;
    letter-spacing: 0.9px;
    height: auto;
    margin-top: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: relative;
}
.contact-landing-one {
    font-size: 1.25rem;
    line-height: 26px;
    padding-left: 20%;
    color: #fff;
    letter-spacing: 0.9px;
    height: auto;
    margin-top: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: relative;
}
.contact-landing-two:before {
    content: "\f10b";
    position: absolute;
    font-family: fontawesome;
    left: 9%;
    top: 16%;
    font-size: 67px;
	animation-duration: 3s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-name: flash;
}
.contact-landing-two {
    font-size: 1.25rem;
    line-height: 26px;
    padding-left: 20%;
    color: #fff;
    letter-spacing: 0.9px;
    height: auto;
    margin-top: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: relative;
}
.contact-landing-three:before {
 content: "\f041";
    position: absolute;
    font-family: fontawesome;
    left: 9%;
    top: 9%;
    font-size: 50px;
	animation-duration: 3s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-name: flash;
}
.contact-landing-one:before {
   content: "\f003";
    position: absolute;
    font-family: fontawesome;
    left: 6%;
    top: 1%;
    font-size: 40px;
    animation-duration: 3s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-name: flash;
}
span.contact-landing-sub-one {   
    display: block;
    font-size: 15px;
    line-height: 20px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0px;
    font-weight: 400;
    color: #fff;
}
.footer-above {
    padding: 60px 0 0;
}

/* Footer section */


footer {
    background: #111111;
    padding: 70px 0 0;
}
footer p, footer ul li a, footer span {
    color: #aaaaaa;
    font-size: 14px;
    letter-spacing: 0.6px;
    font-weight: 300;
}
footer h4 {
    color: #f0efef;
    font-weight: 400;
    margin-bottom: 1.3rem;
    font-size: 24px;
    letter-spacing: 0.6px;
}


.about-business-wrapper, .quick-links-wrapper, .recent-posts-wrapper {
    margin: 2rem 0;
}
.footer-link-wrapper:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #272727;
    position: absolute;
    left: 0;
}
.footer-logo {
    margin-bottom: 0.8rem;
}
.social-sec a {
    background: transparent;
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: dashed 1.9px #05cfbb;
    margin-right: 4px;
    color: #05cfbb;
    font-size: 14px;
}
.social-sec a:hover {
    background: #05cfbb;
    color: #fff;
}

ul.footer-nav {
    padding: 0;
    list-style: none;
}
ul.footer-nav li a {
    padding: 3px 0;
}


.post-list {
    display: flex;
    margin-bottom: 0.9rem;
}
.post-img {
    margin-right: 15px;
}
.post-img img {
    max-height: 45px;
    height: fit-content;
    object-fit: cover;
    object-position: center center;
}
.post-title span {
    display: block;
}
.footer-logo a img {
    background: #fff !important;
    padding: 3px !important;
    width: 30%;
    border-radius: 10px;
}
/*copyright*/
.copyright-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 1.3rem;
}
.social-sec {
    margin: auto 0;
}
.copyright-wrapper:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #272727;
    position: absolute;
    left: 0;
}
.copyright-wrapper p {
    margin: 0;
    padding: 1rem 0 1rem;
}


@media screen and (max-width: 1200px) {
.about-business-wrapper {
    text-align: center;
}
}

@media screen and (max-width: 576px) {
    #testimonial .owl-dots {
    text-align: center;
    margin-right: unset;
}
    .service-container {
    margin-bottom: 16px;
}
.copyright-wrapper {
    display: block;
    text-align: center;
}
.copyright-wrapper:before {
    margin-top: -18px;
}
.copyright-wrapper p {
    padding: 0;
}
.container-fluid.footer-above-sec {
    background-color: #05cfbb;
    height: auto;
    padding-bottom: 20px;
}
.contact-landing-one:before {
    left: 2%;
}
.contact-landing-two:before {
    left: 4%;
}
.contact-landing-three:before {
    left: 4%;
}
.copyright-wrapper p:nth-child(1) {
    margin-top: 0.5rem;
}

}
.hiboost-wrapper-title {
    height: 48px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    margin: 10px;
    font-weight: 600;
}